﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="3" />
  <property name="Zoning" value="ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,desert,wasteland" />
  <property name="AllowedTownships" value="rural,town" />
  <property name="EditorGroups" value="house old, rural" />
  <property name="SleeperVolumeStart" value="6, 1, 34#6, 1, 20#9, 1, 4#6, 5, 23#6, 5, 4#6, 9, 23#6, 9, 4" />
  <property name="SleeperVolumeSize" value="14, 3, 6#14, 3, 14#9, 3, 5#14, 3, 17#14, 3, 19#14, 3, 17#14, 3, 19" />
  <property name="SleeperVolumeGroup" value="zombieFatCopFeral,1,1,S_-_Group_Abandoned_House,3,3,S_-_Group_Ghost_Town,1,2,S_-_Group_Ghost_Town,5,6,S_-_Group_Biker_Bar,2,3,S_-_Group_Abandoned_House,5,6,S_-_Group_Abandoned_House,8,9" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="24, 17, 44" />
  <property class="IndexedBlockOffsets">
    <property class="POILight">
      <property name="0" value="22, 3, 38" />
      <property name="1" value="22, 7, 38" />
      <property name="2" value="22, 11, 38" />
      <property name="3" value="14, 3, 42" />
      <property name="4" value="14, 7, 42" />
      <property name="5" value="14, 11, 42" />
      <property name="6" value="18, 3, 42" />
      <property name="7" value="18, 7, 42" />
      <property name="8" value="18, 11, 42" />
      <property name="9" value="22, 3, 42" />
      <property name="10" value="22, 7, 42" />
      <property name="11" value="22, 11, 42" />
    </property>
    <property class="Rally">
      <property name="0" value="2, 1, 24" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="14, 9, 4" />
      <property name="1" value="16, 5, 4" />
    </property>
    <property class="quest_stone">
      <property name="0" value="16, 10, 27" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="932232" />
    <property name="TotalTriangles" value="1059708" />
    <property class="BlockEntities">
      <property name="Vertices" value="856691" />
      <property name="Triangles" value="1015357" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="59748" />
      <property name="Triangles" value="30704" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="12136" />
      <property name="Triangles" value="9575" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="1680" />
      <property name="Triangles" value="840" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="1608" />
      <property name="Triangles" value="2800" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="309" />
      <property name="Triangles" value="402" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="60" />
      <property name="Triangles" value="30" />
    </property>
  </property>
</prefab>